<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_h5p', language 'mk', version '3.8'.
 *
 * @package     atto_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browserepositories'] = 'Прелистај складишта...';
$string['copyrightbutton'] = 'Копче за авторски права';
$string['downloadbutton'] = 'Овозможи преземање';
$string['either'] = 'или';
$string['embedbutton'] = 'Копче за вградување';
$string['enterurl'] = 'URL или вграден код';
$string['h5p:addembed'] = 'Додади вграден H5P';
$string['h5pfile'] = 'Прикачи H5P датотека';
$string['h5pfileorurl'] = 'H5P URL или прикачи датотека';
$string['h5poptions'] = 'H5P параметри';
$string['h5pproperties'] = 'H5P својства';
$string['h5purl'] = 'H5P URL';
$string['instructions'] = 'Можете да вметнете содржина од URL <strong>или</strong> со прикачување на H5P датотека.';
$string['invalidh5purl'] = 'Неправилна URL';
$string['noh5pcontent'] = 'Нема додадено H5P содржина';
$string['or'] = 'или';
$string['pluginname'] = 'Вметни H5P';
$string['privacy:metadata'] = 'Додатокот atto_h5p не зачувува лични податоци.';
